<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Kasutaja registreerimine</title>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="message_boxes_demo.css" />
    <link rel="stylesheet" href="confirm_dialog.css" />
    <link rel="stylesheet" href="user_registration.css" />
    <script src="user_registration.js" defer></script>
    <script src="message_boxes_demo.js" defer></script>
  </head>
  <body>
    <div class="container">
      <h1 class="m-2">Registreeri kasutaja</h1>
      <form>
        <div class="row m-2">
          <div class="col-2">Eesnimi</div>
          <div class="col-6">
            <input type="text" id="first-name" class="form-control" />
          </div>
        </div>
        <div class="row m-2">
          <div class="col-2">Perenimi</div>
          <div class="col-6">
            <input type="text" id="last-name" class="form-control" />
          </div>
        </div>
        <div class="row m-2">
          <div class="col-2">Sünniaeg</div>
          <div class="col-6">
            <input type="date" id="date-of-birth" class="form-control" />
          </div>
        </div>
        <div class="row m-2">
          <div class="col-2">Maksuresidentsus</div>
          <div class="col-6">
            <select id="tax-residency" class="form-control">
              <option value=""></option>
              <option value="est">Eesti</option>
              <option value="lat">Läti</option>
              <option value="lit">Leedu</option>
              <option value="fin">Soome</option>
              <option value="swe">Rootsi</option>
            </select>
          </div>
        </div>
        <div class="row m-2">
          <div class="col-2">Eesti isikukood</div>
          <div class="col-6">
            <input type="text" id="est-pin" class="form-control" disabled />
          </div>
        </div>
        <div class="row m-2">
          <div class="col-9">
            <input
              type="checkbox"
              id="foreign-countries"
              class="form-check-input"
            />
            <label class="form-check-label" for="foreign-countries">
              Olen külastanud välisriike viimase aasta jooksul
            </label>
          </div>
        </div>
        <div
          class="row m-2"
          style="display: none"
          id="list-visited-countries-row"
        >
          <div class="col-2">Loetle riigid</div>
          <div class="col-6">
            <textarea
              id="list-visited-countries"
              cols="50"
              rows="5"
              class="form-control"
            ></textarea>
          </div>
        </div>
        <div class="row m-2">
          <div class="col-12">Eelistatud tagasihelistamise aeg</div>
        </div>
        <div class="row m-2">
          <div class="col-2">Alates</div>
          <div class="col-6">
            <input type="datetime-local" id="call-from" class="form-control" />
          </div>
        </div>
        <div class="row m-2">
          <div class="col-2">Kuni</div>
          <div class="col-6">
            <input type="datetime-local" id="call-until" class="form-control" />
          </div>
        </div>
        <div class="row m-2">
          <div class="col-12">
            <button type="submit" class="btn btn-primary">Registreeri</button>
          </div>
        </div>
      </form>
    </div>
  </body>
</html>
